@charset "utf-8";


.cont_td {
	width:9%;
	height:30px;
}

#main a{
	margin-top:30px;
}


#main .td1{
	width: 6em;
	height:10px;
}

#main .td2{
	width: 13em;
	padding: 1em;
	height:10px;
}

#main .td3{
	padding: 10px 0;
	height:30px;
}

.publishdate{
color:#CCCCCC;
}



.tweet{
margin-top:8px;
}



.staff #stafflist {
	margin-top: 5px;
	margin-bottom:10px;
	padding: 20px 20px 10px;
	line-height: 2;
	background: #EEE;
}

.staff #stafflist a {
	display:inline-block;
	margin:0 15px 10px 0;
	padding:0;
}
/*
#stafflist .staffli{
	float:left;
	margin-right:6px;
}
*/


.staff .section dl dt {
	font-size: 167% !important;
}

.staff .section span .min{
	font-size: 0.65em;
}

.staff .section .right {
	float: right;
	width: 150px;
	margin-bottom:5px;
}

.staff .section dd {
	padding: 5px 0;
	margin: 10px 0;
	color: #00B9E7;
	border-bottom: 1px solid #00B9E7;
	border-top: 1px solid #00B9E7;
}

.container .grid-X img{
	width: 33.33333%;
	margin:10px;
}


.section{
	clear:both;
}

.staff .pageTop {
	background: url(../images/bg_pagetop.gif) 0 0 repeat-x;
	margin-top: 30px;
}

.staff .pageTop a{
	text-align: right;
	margin-bottom:70px;
}

.section .pageTop{
	margin-bottom:50px;
}

.envi .section  .genbalist {
	padding-left: 15px;
	background: url(../images/icon_arrow01.jpg) 0 0.6em no-repeat;
margin-top: 20px;
}

#area_dhtmltarea textarea{
	
}
.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/* ================================================================

		clearfix

================================================================ */
.stafflist,
.clearfix{ /zoom : 1; }
.stafflist:after,
.clearfix:after{ content : ''; display : block; clear : both; }